<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="161bb682b09383983c61981565b92a57">
  <dict>
    <!--2024-07-08 14:29:40.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-07-08 12:09:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-08 12:09:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
